/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 1em; vertical-align: baseline; background: transparent; font-weight: normal; font-style: normal; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus, *:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
strong { font-weight:bold; }

/* clear elements */
.clear { clear: both; display: block; width: 0; height: 0; overflow: hidden; visibility: hidden;  }
.clearfix { display: block; zoom:1; }
.clearfix:before, .clearfix:after { content: '\0020'; display: block; height: 0; width: 0; visibility: hidden; overflow: hidden; }
.clearfix:after { clear: both; }

/* type */
body { font: 62.5% Arial, Helvetica, sans-serif; background-color: #fff; color: #000; text-align: center; min-width: 960px;    }
input, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; } 
p { font: 1.2em Arial, Helvetica, sans-serif; color: #000; margin:10px 0; line-height:1.4em; }
a { text-decoration:none; color: #f37021;}
a:hover{ text-decoration:none; color:#7c6a55;  }
a:visited {text-decoration:none;  }
h2 { font-size:3.2em; }
h3 { font-size:2.6em; text-transform:capitalize; }
h4 { font-size:1.4em; font-weight:bold; text-transform:uppercase; }
h5 { font-size:1.2em; }
h6 { font-size:1.3em; text-transform:none; font-weight:bold; color:#000; margin-bottom: 10px; }
a, object, embed { outline:0; }

/* reuseable classes */
.section { position: relative; float:left; }
.float-left { float:left; }
.float-right { float:right; }
.margin-left { margin-left:15px; }
.margin-right { margin-right:15px; }
.margin-top { margin-top:20px; }
.margin-bottom { margin-bottom:20px; }
.padding-left { padding-left:20px; }
.padding-right { padding-right:20px; }
.padding-bottom { padding-bottom:80px; }
.first { margin-left: 0; }
.last { margin-right: 0; }
.line { border-top:1px solid #c8c0b7; clear:both; }
.topline { border-top:1px solid #c8c0b7; clear:both; }
.btmline { border-top:1px solid #c8c0b7; }
.dotline { border-right:1px dotted #c8c0b7; }
.dotline-left { border-left:1px dotted #c8c0b7; }
em { font-style:italic; }
strong { color:#f37021; font-weight:bold; } 
.hide { display:none; }
.show { display:block;}

/* container */
.container  { margin-right: auto; margin-left: auto; width: 960px; }

/* multi-column */
.three-col { -moz-column-count: 3; -moz-column-gap: 40px; -webkit-column-count: 3; -webkit-column-gap: 40px;  }



/* 12 column grid  */
.grid-1 { width: 60px; }
.grid-2 { width: 140px; }
.grid-3 { width: 220px; }
.grid-4 { width: 300px; }
.grid-5 { width: 380px; }
.grid-6 { width: 460px; }
.grid-7 { width: 540px; }
.grid-8 { width: 620px; }
.grid-9 { width: 700px; }
.grid-10 { width: 780px; }
.grid-11 { width: 860px; }
.grid-12 { width: 940px; }

/* wrapper */
#header-wrapper, #content-wrapper, #footer-wrapper { width:960px; height:auto; position: relative; margin: 0 auto; text-align: left; }

/* header */
#header { width:100%; height:139px; background-color:#fff; margin: 0 auto; position: relative; z-index:999; }
#logo { width:140px; height:80px; position:relative; float:left; left:20px; top:20px; margin:0; padding:0;  }

/* main navigation */
#header .line { width:100%; border-top:1px solid #000; border-bottom:1px solid #000; height:25px; position:relative; bottom:-6px;  }
#navigation-wrapper { position:relative; width:960px; left:0; top:33px; }
#navigation  { position:relative;  width:960px;  z-index:999; float:left; left:7px;  }
#navigation li  { float: left; zoom: 1; font-size:1.2em; margin:0 43px 0 0; text-align:left;  }
#navigation a:hover { color:#f37021;  text-decoration:none; }
#navigation a:active { color: #f37021; }

#navigation li a.section, #navigation li a.current { color:#f37021;  }

#navigation li a { display: block; padding:6px 14px;  color: #000; text-transform:uppercase; font-weight:bold;  }
#navigation li.hover, #navigation li:hover {  color: #f37021; position: relative;  }
#navigation li.hover a, #navigation li.current a:hover  { color:#f37021; }
#navigation li.current a { color:#f37021; }
#navigation li.current li a { color: #fff; }
/* level 2 */
#navigation ul 	{ width:260px; visibility: hidden; position: absolute; top: 100%; left: 0; border:1px solid #675847; border-top:none;   }
#navigation ul li { background: #7c6a55; color: #fff; float: none; font-size:1em; width:100%;  } 
#navigation ul li:hover { background: #7c6a55;  color:#ffca13;  } 
#navigation ul li a	{ width: 100%; text-transform:capitalize; padding:6px 15px 8px 0; display:inline-block; margin-left:14px; color: #fff !important;  } /* IE 7 Needs Inline Block */
#navigation ul li a:hover { color:#ffca13 !important;   }

#top-section { position:relative; float:right; right:0; top:0; width:230px; }

/* language */
#language { position:absolute; right:230px; top:5px; width:130px; height:20px;  }
#language li { font-size:1.2em; display:inline; padding:0 10px; color:#f37021; text-transform:lowercase; border-right:1px solid #000; }
#language li:last-child { border-right:none; }
#language li a { color:#000; }
#language li a:hover, #language li a.current { color:#f37021; }

/* top nav */
#top-nav { position:relative; top:26px; width:230px; left:0; }
#top-nav li { display:block; font-size:1.2em; border-bottom:1px solid #000; padding:2px 0 4px 6px; }
#top-nav li a { color:#000; text-transform:lowercase; }
#top-nav li a:hover { color:#f37021; }

/* search */
#search { position: absolute; float:right; right:0; top:0;  }
#search input { background:#c8c0b7; width:194px; height:16px; padding:4px 6px; }
#search input[type=submit] { position:relative; width:24px; height:24px; background:#c8c0b7 url('../images/search.png') 0 0 no-repeat; text-indent:-9999em; display:block; zoom:1;   text-transform: capitalize; }
#search input[type=submit]:hover { background-position:-24px 0; cursor:pointer; }
#search fieldset { position:relative; right:24px; top:0; }

input {  border:none; }

/* content */
#content { width:100%; height: 100%; background-color:#fff; margin: 0 auto; position: relative; overflow:hidden; }
.section h4 { margin:6px 0 10px 0; }
.section a h4 { color:#f37021; }
.section a:hover h4 { color:#7c6a55;  }
.section a.more { font-size:1.2em;  }
.date { font-weight:bold; font-size:1.2em;  }
.post-wrapper  { position:relative; margin:10px 0; }
.post-wrapper.spacer { margin:30px 0; }
.post-wrapper p { margin:2px 0; }
a .post-wrapper { color:#000; }
a:hover .post-wrapper, a:hover .post-wrapper p { color:#f37021; }
.segment { position:relative; float:left; width:200px; }
a.bk { font-size:1.2em; color:#000; text-transform:capitalize; display:block; position:relative; z-index:99; }
a:hover.bk { color:#f37021; }
.segment .box { margin:4px 0 0 0; position:relative; max-width:100px; height:46px; }
.smp .box { height:56px;  }
.segment img { position:absolute; float:right; right:0; top:0; }
.smp img { top:20px; }
.small-column .post-wrapper p { margin-bottom: 20px;  }

#main-wrapper { position:relative; float:right; right:10px; width:700px; height:auto;  }
#pageheader { position:relative; margin:35px 0; }
.pagesubheader {  position:relative; margin:8px 0; color:#f37021; }
a h4.pagesubheader { color:#f37021; }
a:hover h4.pagesubheader { color:#7c6a55; }
.sub-page-header { font-weight:bold; margin-top:-6px; margin-bottom:15px; }
.sub { font-weight:bold; margin-bottom:5px;  }
.blk { color:#000; }
h5.job a { color:#000; }
h5.job a:hover { color:#f37021; }

.event-images { float:right; right:0; margin-bottom:40px; }
a.current .post-wrapper span.date, a.current .post-wrapper p { color:#f37021; cursor:default; }

h4.addresstitle { text-transform:none; }
.bld { font-weight:bold;  }
.phone { text-align:right; }
h4.results { text-transform:none; font-weight:bold; }
.greyc { color:#7c6a55; font-weight:bold; }

.video { margin-bottom:0;  }
.video-wrapper { width:440px; }
.video p { margin-bottom:30px; }
.play-large { background:url('../images/button-play-large.png') 0 0 no-repeat; position:absolute; width:55px; height:55px; z-index:99; text-align:center; margin:42% 44%;  }
@-moz-document url-prefix() { .play-large {  margin:23% 42%; }   } /* Firefox */
.play-small { background:url('../images/button-play-small.png') 0 0 no-repeat; position:absolute; width:40px; height:40px; display:block; text-align:center; margin:28% 41%;  }
@-moz-document url-prefix() { .play-small {  margin:20% 41%; }   }
.play-large:hover { background-position:-55px 0; }
.play-small:hover { background-position:-40px 0; }
.column-2 .play-small { margin: 14% 37%; }
.column-3 .play-small { margin:18% 41%; }
@-moz-document url-prefix() { .column-3 .play-small { margin:19% 39%; }  }
@-moz-document url-prefix() { .column-2 .play-small { margin: 18% 37%; }   } /* Firefox */

/* annual report */
.ar  {  position:relative; margin:20px 20px 20px 0; }
.ar:last-child { margin-right:0;  }
.ar a:hover span { position:absolute; display:block; text-align:center; background:url('../images/bubble.png') 0 0 no-repeat; width:100px; height:35px; top:87px; left:30px;  }
.ar a h4 { position:relative; text-align:center; margin:15px auto; }
.download { position:relative; width:130px; margin:20px 15px; }
a.pdf { background:url('../images/pdf.png') 0 0 no-repeat; width:40px; height:40px; padding:15px 50px; font-size:1.3em; font-weight:bold; text-transform:capitalize; color:#7C6A55; display:block; }
a:hover.pdf { background:url('../images/pdf-hover.png') 0 0 no-repeat; color: #f37021; }

#section-logo { position:relative; top:20px; height:70px; }
.small-column { width: 230px; margin-right:30px; }
.small-column p { margin-bottom:30px;}

.big-column { width:700px; }

.column-1 { position:relative; width:220px; height:100%;  }
.column-1 img { margin-bottom:10px; }
.column-1 .section { margin-bottom:20px; }
.column-1 .section img { margin-bottom:0; }
.storywrapper { width:220px; }
.si-wrapper { position:relative; margin-bottom:30px; }
.si-wrapper p { margin:0; }
.si-wrapper h4 { margin:0 0 3px 0; }

.column-2 { position:relative; width:435px;  }
.column-new { position:relative; width:700px;  }
.column-2 .section { width:200px !important; height:auto; padding:10px 17px 20px 0; margin-bottom:20px; border-right:1px dotted #c8c0b7; margin-right:15px; }
.column-2 .section img, .column-3 .section img, .column-new .section img { margin-bottom:10px;  }
.column-2 .section h4, .column-3 .section h4, .column-new .section h4 {  color: #f37021; }
.column-2 .section h5, .column-3 .section h5, .column-new .section h5 { margin-top:-6px; }
.column-2 .section:last-child, .section.last { padding-right:0 !important; border-right:none !important; margin-right:0 !important; }
.box.mr img { margin-bottom:10px; position:relative; top:35px; }

.column-3 { position:relative;   }
.column-3 .box, .column-new .box { width:230px; height:230px; position:relative; margin:10px 5px 30px 0; float:left; }
.column-3 .box:last-child, .column-new .box:last-child { margin-right:0; }
.column-3 .box span, .column-new .box span { position:absolute; top:0; left:0; background:#7c6a55; padding:10px; width:210px; text-transform:uppercase; color:#fff; font-size:1.2em; font-weight:bold; }
.column-3 .box a:hover span, .column-new .box a:hover span {  background:#f37021;  }
.column-3 .section { width:211px; height:auto; padding:10px 17px 20px 0; margin-bottom:20px; border-right:1px dotted #c8c0b7; margin-right:15px; }
.column-new .section { width:330px; height:auto; padding:10px 22px 20px 0; margin-bottom:20px; border-right:1px dotted #c8c0b7; margin-right:15px; }
.column-3 .section:last-child, .column-new .section:last-child { padding-right:0; border-right:none; margin-right:0; }
.column-3 .section .box { width:210px; height:185px; margin-bottom:10px; }
.column-new .section .box { width:330px; height:185px; margin-bottom:10px; }
.column-3 .section .box span { width:190px; }
.column-new .section .box span { width:310px; }
.gallery-3 .section { width:220px; height:auto; padding:10px 10px 20px 0; margin-bottom:20px; border-right:1px dotted #c8c0b7; margin-right:10px; }
.gallery-3 .section:last-child { padding-right:0 !important; width:218px; border-right:none !important; margin-right:0 !important; overflow:hidden !important; }

.column-4 { position:relative; margin:20px;  }
.column-4 .section { width:200px; height:auto; padding:10px 17px 20px 0; margin-bottom:20px; border-right:1px dotted #c8c0b7; margin-right:15px; }
.column-4 .section:last-child, .column-4 .section.last-child { padding-right:0 !important; width:218px; border-right:none !important; margin-right:0 !important; overflow:hidden !important; }
.grid-6 h4 { text-transform:none; }

.issue-wrapper { position:relative; display:block; }

.product-wrapper { position:relative; margin:0 0 20px 0; min-height:190px; }
.product-box { width:180px; position:relative; margin-left:30px; float:left; }
.product-box p { margin-top:0; }

.article-wrapper { width:420px; }
.article-wrapper ul { list-style:disc; position:relative; margin:2px 0 20px 15px; }
.article-wrapper ul li { font-size:1.2em; margin-bottom:6px; }
.article-wrapper ul ul { list-style:disc; position:relative; margin:10px 0 20px 15px; }
.article-wrapper ul ul li { font-size:1em; margin-bottom:6px; }

.list { position:relative; }
.list li { font-size:1.2em; margin-bottom:10px; text-transform:capitalize; }
.list li a { color: #F37021; font-weight: bold; }
.list li a:hover { color:#7C6A55; }

.top-list { position:relative; list-style:none; margin-top:10px; margin-left:-6px; margin-bottom:30px; }
.top-list li { display:inline; font-size:1.2em; padding:2px 6px 4px 6px; } 
.top-list li a { color:#000; }
.top-list li a:hover, .top-list li.current a { color:#f37021; } 

.cont p { font-size:1.2em;}
.cont ul { list-style:disc; position:relative; margin:2px 0 20px 15px; }
.cont ul li { font-size:1.2em; margin-bottom:6px; }
.cont ul ul { list-style:disc; position:relative; margin:10px 0 20px 15px; }
.cont ul ul li { font-size:1em; margin-bottom:6px; }

.inv {  position:relative; margin-bottom:20px; }
.inv .panel { position:relative; float:left; left:0; padding:20px; width:204px; height:260px; background:#f37021; }
.inv .panel h2 { color:#fff; letter-spacing:-1px; font-weight:bold; }

.paper { position:relative; display:block; float:left; width:55px; height:75px; overflow:hidden; background:url('../images/icon-paper.png') 0 0 no-repeat; padding:15px; margin:10px 30px 20px 0;  }
.paper h4 { font-size:2.6em; letter-spacing:-1px; font-weight:bold; color:#c8c0b7; text-align:center;  margin-top:15px; }
.paper span.date { font-size:1.2em; font-weight:bold; color:#f37021; text-align:center; text-transform:capitalize;  }
a:hover .paper { background-position:-85px 0; cursor:pointer; }
a:hover .paper.sharia { background-position:-170px 0; cursor:pointer; }
.paper.sharia span.date { color:#73a533; }

/* our story */
#our-story { position:relative;   }
#our-story .panel { position:relative; float:left; left:0; margin:0; padding:20px; width:204px; height:264px; background:#f37021; }
#our-story .panel h2 { color:#fff; letter-spacing:-1px; font-weight:bold; }
.boxgrid { width: 152px; height: 152px; float:left;  background:#161613; overflow: hidden; position: relative; }
.boxgrid img { position: absolute; top: 0; left: 0;  border: 0; }
.boxcaption { float: left; position: absolute; background: #23150c; padding:15px; height: 122px; width:122px; opacity: .8; /* For IE 5-7 */ filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); /* For IE 8 */ -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
.captionfull .boxcaption { top: 152px; left: 0; }
.boxcaption h4 { color:#fff; font-size:1.6em;  text-transform:none; font-weight:normal; }

/* timeline */
#timeline { width:660px; height: 300px; overflow: hidden; margin: 20px 0; position: relative; background: url('../images/line.gif') left 24px repeat-x; padding:0 20px; }
.awards-wrapper { height:450px !important; }
#dates { width: 1000px; height: 60px; overflow: hidden; left:0; position:relative;  }
#dates li { list-style: none; float: left; width: 126px;  font-size: 14px; text-align: center; background: url('../images/dot.png') center 0 no-repeat; margin:20px 0;  }
#dates a { line-height: 54px; padding-bottom: 10px; padding-top:19px; color:#000000; }
#dates li a:hover { font-size: 22px; color: #f37021; background: url('../images/biggerdot.png') center 0 no-repeat; position:relative; z-index:999;  }
#dates li a.selected { background: url('../images/biggerdot.png') center 0 no-repeat;   }
#dates li a:hover.selected { cursor:default; }
#dates .selected  { font-size: 22px; color: #f37021; }
#issues { width: 700px; height: auto; overflow: hidden; padding:0 30px;}	
#issues li { width: 700px; height: auto; list-style: none; float: left;  }
#issues li img { float: left; margin: 20px 0 10px 0;  }
#issues li h4 { margin:0;  }
#issues li p  { margin-top:2px; }
#issues li .section { width:600px; margin:0 10px; position:relative;  }

#issues li .info { width:400px; float:right; position:relative; right:0; margin-top:18px; }
#timeline #next, #timeline #prev { position: absolute; top: 0;  width: 50px; height: 50px; text-indent:-9999em; background:url('../images/arrows.png') no-repeat;  }
#timeline #next  { right:-10px; background-position:0 0; }
#timeline #prev { left:-10px; background-position:-100px 0; }
#timeline #next:hover  { background-position:-50px 0; } 
#timeline #prev:hover  { background-position:-150px 0;  }
#timeline #next.disabled, #timeline #prev.disabled { opacity: 0.2; }
#grad_left, #grad_right { width: 80px; height: 350px; position: absolute; top: 0; background: url('../images/grad.png') repeat-y;  }
#grad_left { left: 0; background-position:-80px 0; }
#grad_right { right: 0; background-position:0 0; }
.awards-info { position:relative; width:580px; margin-top:30px;  }
.awards-info ul li { opacity:1 !important; font-size:1.2em; list-style:disc !important; width:580px !important; }
.awards-info ul  { margin-left:15px;   }
.awards-info p img { display: block; float: left; margin: 3px 10px 40px 0 !important; }
.awards-info p { clear:left; }

/* our people */
#people-intro { position:relative; width:456px; margin-bottom:20px;  }
#people-intro h3 { text-transform:none; color:#f37021; }
#people-intro ul li { font-size:1.2em; margin:5px 0; }
#people-intro ul { list-style:disc outside; margin-left:15px;}
.people { position:relative; width:456px; margin-bottom:70px; height:auto; }
.space { margin-bottom:800px; }
.bio { display:none; }
.bio { position:absolute; width:210px; height:auto; margin-top:0; top:-5px; right:-240px;   }
.bio h4 { text-transform:none; color: #f37021; }
.bio h5 { margin-top:-6px; }
.peoplegrid ul { list-style-type: none; margin:0; padding:0; position:relative; }
.peoplegrid ul li { float:left; display:block;   }
.peoplegrid ul li a img { width:228px; height:228px;  position:relative; border:none;  display:block;  z-index:0; }
.peoplegrid ul li a:hover img { cursor:default; }
.peoplegrid .boxgrid { cursor:pointer; width: 228px; height: 228px; }
.peoplegrid .boxgrid h4 { font-size:1.6em; color:#f37021; }
.peoplegrid .boxgrid h5 { font-size:1.3em; color:#fff; }
.peoplegrid .boxcaption { height: 198px; width:198px;  }
.peoplegrid .captionfull .boxcaption { top: 228px; left: 0; }


/* sidebar */ 
#aside-wrapper { position:relative; float:left; left:0; width:220px; height:auto; padding-bottom:10px; min-height:450px; }
#aside { position:relative; left:22px; margin-top:35px;  margin-bottom:20px; }
#aside li {display:block; font-size:1.2em; text-transform:uppercase;  margin-bottom:10px; width:150px;  }
#aside li.current a, #aside li a.current, #aside li.section a, #aside li.section ul li.current a, #aside li.section ul li.section a { color: #f37021; }
#aside li.section ul li a, #aside li.section ul li.section ul li.link a { color: #000000; }
#aside li.current ul li.link a { color: #000000 ; }
#aside li.current ul li.link a:hover { color: #f37021; }
#aside li a { color: #000000; }
#aside li a:hover { color: #f37021; }
/* sidebar level 2 */
#aside li ul { position:relative; margin:15px 0 15px 20px; }
#aside li ul li { font-size:1em; text-transform:capitalize; }
/* sidebar level 3 */
#aside li ul { position:relative; margin:10px 0 10px 20px; }
#aside li ul li { font-size:1em; text-transform:capitalize; }

/* custom hide slidebar list */
#aside li.link ul ul { display:none;  }
#aside li.section ul li.link ul { display:none;  }
#aside li.current ul li.link ul { display:none;  }


/* hide lists
#aside li.link ul { display:none;  } */

/* sidebar background color for business segements */
#aside-wrapper.pension { background:#f37021; }
#aside-wrapper.funding { background:#7c6a55; }
#aside-wrapper.syariah { background:#8CC63E; }
#aside-wrapper.mur { background:#f37021; }

/* 1st level */
.funding #aside li a, 
.pension #aside li a, 
.mur #aside li a, 
.syariah #aside li a { color:#fff; }
.funding #aside li a:hover, 
.pension #aside li a:hover, 
.mur #aside li a:hover, 
.syariah #aside li a:hover { color:#ffca13; }
.funding #aside li.section a, 
.pension #aside li.section a, 
.mur #aside li.section a, 
.syariah #aside li.section a { color:#ffca13; }
.funding #aside li.current a, 
.pension #aside li.current a, 
.mur #aside li.current a, 
.syariah #aside li.current a { color:#ffca13; }

/* 2nd level */
.funding #aside li ul li a, 
.pension #aside li ul li a, 
.mur #aside li ul li a,  
.syariah #aside li ul li a { background:url('../images/aside-arrow.png') center right no-repeat; padding-right:15px; color:#fff; }

.funding #aside li ul li a.no-arrow, 
.pension #aside li ul li a.no-arrow, 
.mur #aside li ul li a.no-arrow,  
.syariah #aside li ul li a.no-arrow { background:none; }

.funding #aside li ul li.section a, 
.pension #aside li ul li.section a, 
.mur #aside li ul li.section a,  
.syariah #aside li ul li.section a { color:#ffca13; }
.funding #aside li ul li.link a, 
.pension #aside li ul li.link a, 
.mur #aside li ul li.link a,  
.syariah #aside li ul li.link a { color:#fff; }
.funding #aside li ul li.link a:hover, 
.pension #aside li ul li.link a:hover, 
.mur #aside li ul li.link a:hover,  
.syariah #aside li ul li.link a:hover { color:#ffca13; }
.funding #aside li ul li.section a, 
.pension #aside li ul li.section a, 
.mur #aside li ul li.section a,  
.syariah #aside li ul li.section a { background:url('../images/aside-arrow-current.png') center right no-repeat; padding-right:15px; color:#ffca13; }

.funding #aside li.section ul li.link a, 
.pension #aside li.section ul li.link a, 
.mur #aside li.section ul li.link a,  
.syariah #aside li.section ul li.link a {   }

.funding #aside li.section ul li.current a, 
.pension #aside li.section ul li.current a, 
.mur #aside li.section ul li.current a,  
.syariah #aside li.section ul li.current a { background:none;  }

/* 3rd level */
.funding #aside ul ul, 
.pension #aside ul ul, 
.mur #aside ul ul, 
.syariah #aside ul ul { margin:10px 0 10px 0; border-top:1px solid #ffca13; border-bottom:1px solid #ffca13; padding-top:10px; }
.funding #aside li ul li ul li a, 
.pension #aside li ul li ul li a, 
.mur #aside li ul li ul li a, 
.syariah #aside li ul li ul li a { color:#fff; background:none; }
.funding #aside li ul li ul li.link a, 
.pension #aside li ul li ul li.link a, 
.mur #aside li ul li ul li.link a, 
.syariah #aside li ul li ul li.link a { color:#fff; background:none; }
.funding #aside li ul li ul li.current a, 
.pension #aside li ul li ul li.current a, 
.mur #aside li ul li ul li.current a, 
.syariah #aside li ul li ul li.current a { color:#ffca13; background:none; }
.funding #aside li.section ul li.section ul li.link a, .pension #aside li.section ul li.section ul li.link a, .funding #aside li.section ul li.current ul li.link a { color: #fff; }
.funding #aside li.section ul li.current a, .mur #aside li.section ul li.current a, .syariah #aside li.section ul li.current a, .funding #aside li.section ul li.current ul li.link a:hover { color:#ffca13; }



#banner { width:700px; height:265px; overflow:hidden; position:relative; margin-bottom:20px; }
#banner .text-wrapper { position:absolute; float:left; z-index:99; width:410px; height:225px; margin:20px; color:#fff; }
#banner .text-wrapper h3 { font-weight:bold; letter-spacing:-1px; }
#banner .text-wrapper p { font-size:1.6em; color:#fff; margin-top:25px; line-height:1.2em; }

/* table */
table, table td { border:1px solid #7c6a55; }
table.noborder, table.noborder td { border:none; }
table { font-size:1.1em; text-transform:capitalize;  }
table th { border-top:1px solid #000; border-bottom:1px solid #000; height:20px; vertical-align:middle; }
table tr {  }
table td { padding:5px; }
table td.wht { height:20px; }
table .blk { margin-left:8px; }
table .gry { margin-left:15px; }
table td.org .date { color:#fff; font-size:1em; }
table td.org .title { color:#fff; font-size:1em; font-weight:bold; text-transform:uppercase;}
table td.line { border-top:1px solid #7c6a55; border-bottom:1px solid #7c6a55; }
table td.tline { border-top:1px solid #7c6a55;  }
table td.bline { border-bottom:1px solid #7c6a55; }
table td.rline { border-right:1px solid #7c6a55; }
table td.rwline { border-right:1px solid #7C6A55; }
table td.nt { text-transform:none; }
table td.bge { background:#c8c0b7;  }
table td.chart-title { font-size:1.3em;    }
table td.chart-title p { font-size:1em; margin:0; color:#7C6A55;   }
table td.padding { padding:10px 5px !important;  }
table strong { color:#000; }
.type { font-weight:bold;}
.percent { margin-left:5px; }
.up { color:green; }
.down { color:red; }
.blk { color:#000; font-weight:bold; }
.gry { color:#c8c0b7;}
.email-address { text-transform:lowercase !important; }
table td.org { background:#f37021; }
table.stocks { position:relative; margin-top:10px; margin-bottom:20px;  }
table.details { position:relative; margin-top:10px; margin-bottom:20px; margin-left:-5px; font-size:1.2em; color:#000; }
#plr table .margin-left { margin-left:15px; }
#plr table { font-size:1.2em; }
#chart-info table { color:#7c6a55; margin-bottom:20px; }
#chart-info.grow-a-business .chart-title p, #chart-info.tumbuh-usaha .chart-title p  { color:#c51230; }
#achievement-chart { position:relative; margin-top:20px; }
#chart { position:relative; margin-top:20px; }

#contact-wrapper { width:300px; margin-right:30px; }
#btpn { position:relative; margin-bottom:30px; }

.result { position:relative; margin:0; height:auto; padding:10px;  }
.result.longlist { width:680px; }
.result.shortlist { width:220px; padding:10px 0; }
.result a:hover h4 strong { color:#7c6a55;}
.result a:hover p { color:#f37021; }
.result.longlist:hover { background:#e3ded8; cursor:pointer; }
.map-result { float:right; position:relative; margin:15px 0 40px 30px; }
#map { margin-bottom:20px; }
h4.btspace, .btspace { margin-bottom:200px; position:relative; }

/* search */
#search-page ol li { font-size:1.3em; line-height:1.4em; margin: 20px 0 20px 25px !important; }

/* pagination */
#pagination { margin:20px 0; padding: 0; position:relative; right:0; float:right;   }
#pagination li { display:inline; list-style: none; font-size: 1.2em; font-weight:bold; padding:6px 0; color:#fff; background:#c8c0b7; }
#pagination li.num { padding:6px 10px; }
#pagination li.trs { padding:6px 10px; background:none; color:#7C6A55;   }
#pagination li.current a { color:#fff; }
#pagination li.current a:hover { background:#c8c0b7; cursor:default; }
#pagination li a {  text-decoration: none; padding:6px 10px; color:#7C6A55; font-weight:bold;  }
#pagination li a:hover {  cursor:pointer; background:#f37021; color:#fff;   }

/* contact form */
.contact-form { position: relative;  margin-top:30px; height:400px; width:700px; }
.contact-form fieldset { color:#000; margin-bottom:10px;  }
.contact-form fieldset span { margin-left:20px; }
.contact-form label { font-size: 1.2em; text-transform:capitalize; font-weight:bold; color:#000; margin-bottom:4px; }
.contact-form select { background:#c8c0b7; border:none; font-size:1.4em; width:326px; height:27px;  display:block; margin-bottom:8px; margin-top:2px; padding:3px; color:#7c6a55;  }
.contact-form input[type=text] { background:#c8c0b7; border:none; font-size:1.4em; width:320px; height:19px;  display:block; margin-bottom:8px; margin-top:2px; padding:3px; color:#7c6a55;  }
.contact-form input[type=text]:hover, .contact-form input[type=text]:focus { background:#cec8c1; border:none; }
.contact-form input[type=submit] { padding:6px; background:#f37021; cursor:pointer; width:auto; font: 1.4em  Helvetica, Arial, sans-serif; font-weight:bold; text-transform:uppercase; color:#fff; border:none; float:right;  position:absolute; margin-top:15px; display:block; right:-1px; border:none; }
.contact-form input[type=submit]:hover, .shortlist input.submit:hover { background:#7c6a55 !important; border:none;  outline:none; cursor:pointer; color:#fff; }
/* styling for select option dropdown arrow */
/*.contact-form select.select { position:relative; z-index:10; width:345px !important; height:24px !important; line-height:24px; } 
.contact-form span.select { position:relative; margin-top:-30px; float:left; left:-20px; width:345px; height:24px; line-height:24px; text-indent:6px; color:#7c6a55; border:none; font-size:1.2em; background: #c8c0b7 url('../images/selectarrow.png') no-repeat 320px 3px; cursor:default; z-index:1; font-weight:bold; } */
.contact-form select:hover { background:#c8c0b7; border:none; cursor:pointer;  } 
.contact-form option { color:#7c6a55; font-weight:bold; margin:0; font-size:0.9em; background: #c8c0b7; padding:5px 2px; }
.contact-form .rg { width:345px; margin-top:-2px; }
.contact-form .selectbox { margin-right:-20px; }
.contact-form textarea {  background:#c8c0b7;  border:none; font-size:1.4em; width:340px; height:200px;  display:block; margin-bottom:8px; margin-top:2px; padding:3px; color:#7c6a55; resize:none; }
.contact-form textarea:hover, .contact-form textarea:focus { background:#cec8c1; border:none; }
.contact-form .message { position:relative; margin:3px 0 0 0;   }
.op li { color:#f37021; font-size:1.3em; line-height:1.4em; }

/* branch location */
.loc-form { position:relative; margin:5px 0 50px 0; }
.loc-form h4 { position:relative; float:left; margin-right:10px; text-transform:none; top:6px; }
.loc-form .selectbox { position:relative; float:left; margin-right:10px; }
.loc-form label { font-size: 1.2em;  font-weight:bold; color:#000; margin-bottom:4px; float:left; }
.loc-form select { background:#c8c0b7; width:200px; border:none; display:block; margin-bottom:8px; margin-top:2px; padding:3px; color:#7C6A55;   }
.loc-form select.select { position:relative; z-index:10; width:200px !important; height:24px !important; line-height:24px;  }
.loc-form span.select { position:relative; margin-top:-30px; float:left;  width:200px; height:24px; line-height:24px; text-indent:6px; color:#7c6a55; border:none; font-size:1.2em; background: #c8c0b7 url('../images/selectarrow.png') no-repeat 178px 3px; cursor:default; z-index:1; font-weight:bold; }
.loc-form select:hover { background:#c8c0b7; border:none; cursor:pointer;  } 
.loc-form option { color:#7c6a55; font-weight:bold; margin:0; font-size:0.9em;  padding:5px 2px; }
.loc-form input[type=submit] { padding:2px 4px 4px 4px; background:#f37021; cursor:pointer; width:110px; height:24px; font: 1.4em  Helvetica, Arial, sans-serif; font-weight:bold; text-transform:uppercase; color:#fff; border:none; float:right; right:0;  position:absolute; margin-top:4px; display:block;  border:none;  }
.loc-form input[type=submit]:hover  { background:#7c6a55; border:none;  outline:none; cursor:pointer; color:#fff; }

/* login page */
form#MemberLoginForm_LoginForm { position:relative; width:700px; height:240px; margin-bottom:20px; }
form#MemberLoginForm_LoginForm fieldset { color:#000; margin-bottom:10px;  }
form#MemberLoginForm_LoginForm label { font-size: 1.2em; text-transform:capitalize; font-weight:bold; color:#000; margin-bottom:4px; }
form#MemberLoginForm_LoginForm input[type=text], form#MemberLoginForm_LoginForm input[type=password] { background:#c8c0b7; border:none; font-size:1.4em; width:320px; height:19px;  display:block; margin-bottom:8px; margin-top:2px; padding:3px; color:#7c6a55;  }
form#MemberLoginForm_LoginForm input[type=text]:hover, form#MemberLoginForm_LoginForm input[type=text]:focus, form#MemberLoginForm_LoginForm input[type=password]:hover, form#MemberLoginForm_LoginForm input[type=password]:focus { background:#cec8c1; border:none; }
form#MemberLoginForm_LoginForm input[type=submit] { padding:6px; background:#f37021; cursor:pointer; width:120px; font: 1.4em  Helvetica, Arial, sans-serif; font-weight:bold; text-transform:uppercase; color:#fff; border:none; float:left;  position:absolute; display:block; left:206px; border:none; top:135px; }
form#MemberLoginForm_LoginForm input[type=submit]:hover { background:#7c6a55 !important; border:none;  outline:none; cursor:pointer; color:#fff; }
input#MemberLoginForm_LoginForm_Remember { position:relative; left:-4px; }

/* footer */
#footer { width:100%; background:#c8c0b7; margin: 0; position: relative; }
#footer .line { width:100%; background:#7c6a55; height:30px; position:relative; top:0;   }
.baseline { border-top:1px solid #b5aca1;  position:relative; margin-top:30px; width:auto; }
#footernote { padding:10px 0 10px 20px;  }

#sub-navigation  { position:relative;  width:960px; left:9px; margin-top:10px;  }
#sub-navigation li  { float: left; zoom: 1; font-size:1.1em; margin:0 12px 0 0; font-family:Helvetica, Arial, sans-serif; text-align:left;  }
#sub-navigation a:hover { color:#f37021;  text-decoration:none; }
#sub-navigation a:active { color: #f37021; }
#sub-navigation li a { display: block; padding:12px 13px;  color: #000; text-transform:uppercase; font-weight:bold;  }
@-moz-document url-prefix() { #sub-navigation li a { padding:6px 13px; }   } /* Firefox */
#sub-navigation li.hover, #navigation li:hover {  color: #f37021; position: relative; }
#sub-navigation li.hover a, #navigation li.current a:hover  { color:#f37021; }
#sub-navigation li.current a { color:#8f6f4d; }
#navigation li.current li a { color: #000; }
/* level 2 */
#sub-navigation ul 	{  position: relative;  }
#sub-navigation ul li { color: #000; float: none; font-size:1em;  } 
#sub-navigation ul li:hover {   color:#ffca13;  } 
#sub-navigation ul li a	{ width: 100%; text-transform:capitalize; padding:2px 0 4px 0; display: inline-block; margin-left:13px;  font-weight:normal;  } /* IE 7 Needs Inline */

/* bottom nav */
#bottom-nav { position:absolute; top:-33px; width:auto; left:13px; color:#fff; }
#bottom-nav li { display:inline; font-size:1.2em; padding:0 10px; border-right:1px solid #fff;  }
#bottom-nav li:last-child { border-right:none; }
#bottom-nav li a { color:#fff; }
#bottom-nav li a:hover { color:#f37021; }

/* social */
#social { position:absolute; float:right; top:-37px; width:auto; height:40px; right:10px; color:#fff;  }
#social li {  font-size:1.2em; text-indent:-9999em; float:left; }
#social li a { text-indent:-9999em; display:block; padding:5px 12px;  margin:0 5px;  background:url('../images/social-icons.png') no-repeat;  }
#social li a#youtube { background-position:0 0; }
#social li a#linkedin  { background-position:-24px 0; }
#social li a#facebook { background-position:-48px 0; }
#social li a#twitter { background-position:-72px 0; }
#social li a#rss { background-position:-96px 0; }

/* sitemap */
#sitemap  { position:relative; margin:20px 0 40px 0; padding:0;   }
#sitemap li  { display:block; margin:40px 0 0 0; width:auto;   }
#sitemap li a { font-size:1.3em; color:#f37021; font-weight:bold; text-transform:uppercase;  }
#sitemap li a:hover { color:#7c6a55; }

/* level 2 */
#sitemap li ul  { border-top: 1px solid #C8C0B7; margin:5px 0 10px 0;     }
#sitemap li ul li  { border:none; display:block;  height:auto;  padding:0;  margin-top:20px;  }
#sitemap li ul li a { font-size:1.2em; color: #000; font-weight:bold; text-transform:uppercase;  }
#sitemap li ul li a:hover { color: #f37021;  }
#sitemap .box-1 {  position:relative; margin:10px 0; padding:0; width:120px; height:auto; display:block; }
#sitemap .box-1 p {  font-size:1em; float:left; position:relative; text-transform:none;  }
#sitemap .box-1 img {  float:left; position:relative; }
#sitemap li ul li a:hover .box-1 p { color: #f37021;   }

/* level 3 */
#sitemap li ul li ul li  { border:none; display: block; width:120px; height:auto; padding:0; width:auto;  }  
#sitemap li ul li ul { border:none; position:relative; margin:15px 0 15px 40px; width: auto;   }  
#sitemap li ul li ul li a { font-size:1.2em; color:#000; font-weight:normal; text-transform:capitalize;    }
#sitemap .box-2 {  position:relative; margin: 5px 0 15px; padding:0; width:50px; height:50px; display:block;  }
#sitemap .box-2 img {  float:left; position:relative; }

/* level 4 */ 
#sitemap li ul li ul li ul  { position:relative; padding-bottom:10px; margin:5px 0 0 0; width: auto;  }  
#sitemap li ul li ul li ul li  { border:none; display: block; width:100px; height:auto; padding:0; margin-left:20px;   }  
#sitemap li ul li ul li ul li a { font-size:1.1em; color:#7c6a55; font-weight:normal; text-transform:capitalize;  }  

#wrapper { position:relative; width:920px; height:auto; margin:0 20px;  }

/* homepage slider */
#slider {  position:relative; width:960px; height:360px; margin:0; padding:0;    } 
#slider li { margin:0; padding:0;   }
.bx-wrapper { position:relative; width:100%; height:360px; left:-960px;  }
.bx-window  { position:relative; width:100%; height:360px;  }
/* next prev buttons */
.bx-next, .bx-prev  { position:absolute; top:40%; z-index:999; width: 50px; height: 50px; text-indent: -9999em;  }
.bx-next { right:1600px; background: url('../images/next.png') no-repeat; }
.bx-prev { left:300px; background: url('../images/prev.png') no-repeat; }
.bx-next:hover, .bx-prev:hover { background-position: 0 0; }
/* pager */
.bx-pager a { margin-right: 5px; color: #fff; padding: 3px 8px 3px 6px; font-size: 12px; zoom:1; background: url('../images/pager.png') no-repeat; }
.bx-pager .pager-active, .bx-pager a:hover { background:url('../images/pager-active.png') no-repeat; }
.bx-pager { position:absolute; top:335px; left:980px; text-align:center; font-size:1.4em; color:#fff; }
/* captions */
.bx-captions { position:absolute; top:0; left:960px; background:rgba(243, 112, 33, 0.8); width:250px; height:320px; text-align:left; padding:20px; color: #fff; }
.bx-captions h3, .bx-captions p { color: #fff; }
.bx-captions h3 { font-size:3.2em; font-weight:bold; line-height:1em; }
.bx-captions p { font-size:1.4em; }
.bx-captions a { font-size:1.4em; font-weight:bold; color:#fff; }
/* auto controls */
.bx-auto { text-align: center; padding-top: 15px; }
.bx-auto a { color: #666; font-size: 12px; }
.captionlink a { position:absolute; top:0; left:1000px; z-index:9999; }


/* The Nivo Slider styles */
.slider-wrapper { position:relative;
	width:420px; 
	height:100%;
	min-height:420px;
	
	 }

.nivoSlider {
	position:relative;
	width:420px; 
	height:280px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	width:420px; 
	height:280px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0;
	bottom:-160px;
	color:#000;
	opacity:1; /* Overridden by captionOpacity setting */
	width:100%;
	height:120px;
	z-index:8;
}
.nivo-caption p {
	padding:0;
	margin:0;
	color:#000;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none; 
    
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { position:absolute; bottom:-25px; left:0; }
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	margin-right:15px;
	color:#000;
	font-size:1.2em;
}
.nivo-controlNav a.active {
	color:#f37021;
}

/* For iPad & iPhone */
@media only screen and (max-device-width: 768px) {
	body { -webkit-text-size-adjust:none; -webkit-appearance:none; }
	#navigation li { margin: 0 40px 0 0; }
	#navigation ul li { margin-top:-1px; }
	input, textarea { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -webkit-appearance: none; }
}

.our-story li {
    width: 100px !important;
}


